#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"default bg
<p>";

inputKey();

"<body bgcolor=red>body bgcolor=red<p>";

inputKey();

"<font bgcolor=green>font bgcolor=green</font>
<p>";

inputKey();

"outside font tag<p>";

inputKey();

"<body bgcolor=blue>body bgcolor=blue<p>";

inputKey();
}
